<?xml version="1.0" encoding="UTF-8"?>
<function>
	<barcode>
		<platform>85d81b085adbd5fa0d850398914c0f00</platform>
		<platform>86b4cd1db5bc3f0dc6348ec324eebf01</platform>
		<platform>8da6ce1687967cbe36f00479aa7ebf02</platform>
		<platform>8da6ce1687967cbe36f00479aa7ebf03</platform>
	</barcode>
</function>
